/** ================== TYPOGRAPHY START // ================== **/
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.btn:active,
*:focus {
    outline: none !important;
    box-shadow: none !important;
    border-color: transparent;
}

textarea.form-control {
    resize: none;
    overflow: hidden;
}

figure {
    margin-bottom: 0;
}

html {
    scroll-behavior: smooth;
}
html,
body {
    width: 100%;
}

body {
    padding: 142px 0 0;
    margin: 0;
    background: #fff;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-weight:400;
    color: #000;
    line-height: 1.5;
}

img {
    max-width: 100%;
    display: block;
}

a,
a:hover {
    text-decoration: none;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}


h1 {
    font-size: 40px;
    line-height: inherit;
    color: #363636;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    margin-bottom: 0;
}

h1 strong {
    color: #D0FA65;
}

h2 {
    font-size: 40px;
    line-height: inherit;
    color: #363636;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    margin-bottom: 0;
    letter-spacing: -1.2px;
}

h3 {
    font-size: 20px;
    line-height: 26px;
    color: #1d355d;
    font-weight: normal;
    font-style: normal;
    margin-bottom: 0;
}


h4,
h6,
h5 {
    font-size: 16px;
    line-height: 28px;
    color: #1d355d;
    font-weight: normal;
    font-style: normal;
    margin-bottom: 0;
}

p {
    font-size: 18px;
    color: #1d355d;
    line-height: 28px;
    margin-bottom: 10px;
}
p:last-child {
    margin-bottom: 0;
}

ul {
    padding: 0px;
    margin: 0px;
}

ol {
    padding-left: 0;
    padding-bottom: 0px;
    counter-reset: listitem;
}

ol li {
    list-style: none;
    position: relative;
    padding-left: 34px;
}

ol li::before {
    counter-increment: listitem;
    content: counters(listitem, '.')'.';
    color: #1d355d;
    display: inline-block;
    left: 0;
}

li {
    font-size: 19px;
    color: #1d355d;
    font-style: normal;
}

li a {
        color: #1d355d;
}

li a:hover {
    color: #1d355d;
}

a {
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
}

a:hover {
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
}

.btn {
    color: #fff;
    background: #1d355d;
    padding: 10px 25px;
    text-transform: uppercase;
    font-weight: 500;
}
.btn.btn-white {
    background: #fff;
    color: #1d355d;
}
.btn.btn-white:hover {
    background: #3d5a8c;
    color: #fff;
}
html.mobile-menu {
    overflow: hidden;
}
.btn-black {
    background: #000;
    border: 1px solid #000;
    color: #fff;
    padding: 8px 16px;
    font-size: 18px;
    font-family: 'Segoe UI Bold';
    font-weight: bold;
    text-transform: capitalize;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    transition: all 0.2s;
    font-family: 'Segoe UI This Bold';
}
.btn-black:hover {
    background: transparent;
    color: #000;
}
.btn-red {
    background: #c21919;
    border: 1px solid #c21919;
    color: #fff;
    padding: 12px 24.5px;
    font-size: 18px;
    font-family: 'Segoe UI Bold';
    font-weight: bold;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    transition: all 0.2s;
    font-family: 'Segoe UI This Bold';
    column-gap: 8px;
}
.btn-red:hover {
    background: transparent;
    color: #000;
}
.btn-red svg path {
    color: #db1c1c;
}
.btn-red.btn-red-border:hover svg path {
    color: #fff;
}
.hover-text-white:hover {
    color: #fff !important;
}

.container {
    max-width: 1374px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
/** ================== TYPOGRAPHY END // ================== **/



/** ================== // HEADER CSS START // ================== **/

.header {
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0;
    background: #fff;
    -webkit-transition: top 1s ease;
    -moz-transition: top 1s ease;
    -o-transition: top 1s ease;
    transition: top 1s ease;
    z-index: 99;
    padding: 0;
    transition: all 500ms ease;
    box-shadow: 0 2px 5px #0000000d;
}
.announcement {
    background-color: #c21919;
    text-align: center;
    padding: .5rem 5%;
    border-bottom: 1px solid #c21919;
}
.announcement p a,
.announcement p {
    color: #fff;
    font-size: 16px;
    font-family: 'Segoe UI Bold';
    font-weight: bold;
    line-height: 1.5rem;
    transform: scale(1);
    display: inline-block;
    transition: all .2s;
}
.announcement p a {
    margin-left: 5px;
}
.announcement p a:hover {
    color: #fff;
    text-decoration: none;
    transform: scale(1.05);
}
.header-wrapper {
    display: flex;
    align-items: center;
    padding: 8px 0;
    width: 100%;
    flex-wrap: wrap;
}
.header .container {
    max-width: 1524px;
    padding: 0;
}
.main-nav .menu-bar {
	display: none;
}
.nav-menu {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.nav-menu ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    list-style-type: none;
}
.nav-menu ul li {
    padding: 8px;
	margin: 0;
    position: relative;
}

.nav-menu ul li::before {
	display: none;
}
.nav-menu ul li a {
    color: #363636;
    position: relative;
    font-family: 'Segoe UI Semibold';
    font-size: 18px;
}
.nav-menu ul li a svg {
    width: 16px;
    height: 16px;
    fill: #898989;
    transform: translateY(0%) rotate(0deg);
    transition: all .2s;
    position: relative;
    top: 2px;
    margin-left: 4px;
}
.nav-menu ul li a svg fill {
    fill: #898989;
}
.nav-menu ul li.current-menu-item a::after,
.nav-menu ul>li>a:hover::after {
	width: 100%;
	opacity: 1;
}
.nav-menu ul li.current-menu-item {
    font-weight: bold;
}
.nav-menu ul li a:hover {
	color: #000;
    text-decoration: none;
}
.logo {
    margin: 0;
    width: 300px;
}
.main-nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: calc(100% - 300px);
}

/** SUB MENU **/
.navigation ul li ul.sub-menu {
    position: absolute;
    display: block;
    top: 62px;
    width: auto;
    transform: scale(1, 0);
    transition: all 0.5s;
    transform-origin: top center;
    opacity: 0;
    visibility: hidden;
    padding: 0;
    left: 0;
    z-index: 1999;
    padding: 0;
    width: max-content;
    background: #f8fafc;
    padding: 16px;
    border-radius: 1rem;
    box-shadow: 0 2px 5px #0000001a;
}
.navigation ul li ul.sub-menu.shop-submenu {
	left: auto;
	right: 0;
}
.navigation ul li:hover>ul.sub-menu {
	transform: scale(1);
	opacity: 1;
	visibility: visible;
}
.navigation ul li ul.sub-menu.shop-submenu::before {
	left: auto;
	right: 40px;
}
.navigation ul li ul.sub-menu li {
    padding: 0;
    width: 100%;
    margin: 0px 0 0;
    transition: .4s;
    border-bottom: none;
    position: relative;
    border-radius: 0;
    border-bottom: none;
}
.navigation ul li ul.sub-menu li::before {
	right: 15px;
	transform: rotate(-40deg) translateY(-20%);
	top: 43%;
}
.navigation ul li ul.sub-menu li a {
    display: block;
    padding: 8px 16px;
    color: #363636;
    position: relative;
    font-family: 'Segoe UI Semibold';
    font-size: 18px;
    line-height: 27px;
}
.header-tel {
    color: #363636;
    position: relative;
    font-family: 'Segoe UI Semibold';
    font-size: 18px;
}
.header-contact {
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
    gap: 16px;
    width: 260px;
}
.navigation {
    width: calc(100% - 260px);
    padding-left: 43px;
}
.navigation ul li ul.sub-menu li a::after {
	display: none;
}
.navigation ul li ul.sub-menu li:last-child a {
	border-bottom: none;
}
.navigation ul li ul.sub-menu li a::before {
	right: 10px;
	transform: rotate(-90deg);
	top: 50%;
}
.nav-menu ul li.current-menu-item a {
	color: #000;
}
.navigation ul li ul.sub-menu li:hover a,
.nav-menu ul li:hover a {
    color: #c21919;
}
.navigation ul li ul.sub-menu li.current-menu-item a {
    color: #fff;
}
.navigation ul li ul.sub-menu ul.sub-menu {
	left: 100%;
	top: 0;
	width: max-content;
	margin-left: 3px;
}
.navigation ul li ul.sub-menu li:last-child {
	border-bottom: none;
}
.navigation ul li ul.sub-menu ul.sub-menu li {
	border-left: 0;
}
.navigation ul li.menu-item-has-children {
    padding: 20px 16px;
    font-size: 18px;
}
/* .navigation .menu-item-has-children>a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: -19px;
    width: 6px;
    height: 6px;
    transition: 0.2s;
    border: 2px solid #898989;
    border-left: 0;
    border-top: 0;
    transform: translateY(-50%) rotate(45deg);
} */
.navigation ul li.menu-item-has-children:hover a svg {
    transition: 0.2s;
    transform: translateY(0%) rotate(180deg);
}
.navigation ul li.current-menu-item ul.sub-menu li a::before {
	top: 43%;
	border-top-color: #074384;
}
.navigation ul li ul.sub-menu li::before {
	display: none;
}
.navigation ul li ul.sub-menu li:hover::before {
	border-color: #000;
}

.nav-menu ul li.current-menu-item a::after {
    opacity: 1;
    width: 100%;
}
/** ================== // HEADER CSS END // ================== **/



/** ================== // FOOTER CSS START // ================== **/
.footer {
    background-color: #000000;
    padding: 112px 0;
}
.footer-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 73px;
}
.footer-logo {
    max-width: 300px;
    margin: 0 0 34px;
}
a.footer-tel {
    color: rgb(245, 31, 31);
    font-size: 18px;
    font-family: 'Segoe UI This Bold';
    line-height: 20px;
    margin: 0 0 10px;
    display: inline-block;
}
a.footer-tel:hover {
    color: #fff;
}
.footer-contact-details p {
    color: #fff;
    font-size: 16px;
    font-family: 'Segoe UI This Bold';
    line-height: 21px;
    margin: 0 0 33px;
}
ul.footer-social-list {
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 16px;
    margin-top: 37px;
}
ul.footer-social-list li a svg {
    width: 24px;
    height: 24px;
    fill: rgb(245, 31, 31);
    transform: scale(1);
    transition: all .2s;
}
ul.footer-social-list li a svg:hover {
    transform: scale(1.05);
    transition: all .2s;
}
.copyright {
    border-top: 1px solid #db1c1c;
    padding: 8px 0 0;
}
.copyright p {
    color: #fff;
    font-size: 14px;
    font-family: 'Segoe UI';
    line-height: 21px;
    margin: 0;
}
.footer-right {
    width: 50%;
}
.footer-nav ul {
    list-style-type: none;
    gap: 0;
    column-count: 2;
}
.footer-nav ul li a {
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    line-height: 37px;
    font-family: 'Segoe UI Semibold';
    font-weight: 600;
}
.footer-nav ul li a:hover {
    color: #f51f1f;
}
.footer-nav {
    width: 385px;
    margin-left: auto;
    margin-right: 40px;
}
/** ================== // FOOTER CSS END // ================== **/

@media (max-width:1919px) {
    body {
        padding: 153px 0 0;
    }
    .nav-menu {
        justify-content: normal;
        flex-direction: column-reverse;
        flex-wrap: wrap;
    }
    .nav-menu ul {
        width: 100%;
        justify-content: flex-end;
    }
    .header-contact {
        width: 100%;
    }
    .header .container {
        max-width: 1344px;
        padding: 0;
    }
    .logo {
        width: 250px;
    }
    .navigation ul li.menu-item-has-children {
        padding: 12px 16px;
    }
    .main-nav {
        width: calc(100% - 250px);
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .navigation {
        width: 100%;
        padding-left: 0;
    }
}
@media (max-width:1439px) {
    .container {
        max-width: 1223px;
    }
    .header .container {
        max-width: 1193px;
    }
    .navigation ul li.menu-item-has-children {
        padding: 12px 14px;
    }
    .footer {
        padding: 80px 0;
    }
    .footer-nav {
        margin-right: 0;
    }
}
@media (max-width:1279px) {
    .nav-menu ul li a span {
        display: none;
    }
    .container {
        max-width: 1147px;
    }
    .header .container {
        max-width: 1117px;
    }
    .navigation ul li.menu-item-has-children {
        padding: 12px 8px;
    }
    .footer-logo {
        max-width: 220px;
    }
}

@media (max-width:1199px) {
    .container {
        max-width: 951px;
    }
    .header .container {
        max-width: 921px;
    }
    .nav-menu ul li a {
        font-size: 17px;
    }
}
@media (max-width:991px) {
    .header .container {
        max-width: 100%;
        padding: 0 15px;
    }
    .container {
        max-width: 100%;
        padding: 0 15px;
    }
    body {
        padding: 129px 0 0;
    }
    .header-contact {
        width: auto;
        margin: 0 auto;
    }
    .main-nav .menu-bar {
        display: block;
    }
    /************ // MOBILE MENU CSS START HERE // ***********************/
    .menu-bar {
        width: 24px;
        height: 24px;
        position: absolute;
        margin: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        display: block;
        top: 75px;
        z-index: 1111;
        right: 32px;
    }

    .menu-bar span {
        display: block;
        position: absolute;
        height: 2px;
        width: 50%;
        border-radius: 0;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
        background:#db1c1c;
    }

    .menu-bar span:nth-child(even) {
        left: 50%;
    }

    .menu-bar span:nth-child(odd) {
        left: 0px;
    }

    .menu-bar span:nth-child(1), .menu-bar span:nth-child(2) {
        top: 0px;
    }

    .menu-bar span:nth-child(3), .menu-bar span:nth-child(4) {
        top: 8px;
    }

    .menu-bar span:nth-child(5), .menu-bar span:nth-child(6) {
        top: 16px;
    }

    .menu-bar span:nth-child(3) {
        left: 0;
    }

    .menu-bar span:nth-child(5) {
        left: 0;
    }

    .mobile-menu .menu-bar span:nth-child(1), .mobile-menu .menu-bar span:nth-child(6) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        background: #db1c1c;
    }

    .mobile-menu .menu-bar span:nth-child(2), .mobile-menu .menu-bar span:nth-child(5) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        background: #db1c1c;
    }

    .nav-manu ul li a:hover{
        color: #b8dd5c;
    }

    .mobile-menu .menu-bar span:nth-child(1) {
        left: 4px;
        top: 8px;
    }

    .mobile-menu .menu-bar span:nth-child(2) {
        left: calc(50% - 0px);
        top: 8px;
    }

    .mobile-menu .menu-bar span:nth-child(3) {
        left: -50%;
        opacity: 0;
    }

    .mobile-menu .menu-bar span:nth-child(4) {
        left: 100%;
        opacity: 0;
    }

    .mobile-menu .menu-bar span:nth-child(5) {
        left: 4px;
    }

    .mobile-menu .menu-bar span:nth-child(6) {
        left: calc(50% - 0px);
    }

    .mobile-menu .menu-bar span:nth-child(6), .mobile-menu .menu-bar span:nth-child(5) {
        top: 16px;
        width: 50%;
    }
    .mobile-menu .menu-bar {
        background: none;
        position: fixed;
    }
    .navigation {
        background: #ffffff;
        position: fixed;
        top: 41px;
        padding-top: 117px;
        right: -150%;
        width: 20rem;
        height: 100%;
        z-index: 99;
        transition: .7s;
        -webkit-transition: .7s;
        -moz-transition: .7s;
        overflow-y: auto;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 92px;
        margin: 0;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
    }

    .mobile-menu .navigation {
        display: block;
        right: 0;
    }

    .nav-manu{
        flex-wrap: wrap;
    }

    .navigation ul {
        display: block;
        width: 100%;
    }

    .navigation ul li {
        margin-right: 0;
        padding: 0;
        margin: 0;
        position: relative;
    }
    .navigation ul > li::before {
        display: none;
    }
    .navigation .menu-item-has-children > a::before {
        display: none;
    }
    .menu-item-has-children::after {
        content: "";
        background: url('../images/drop-down-arrow.svg') no-repeat center;
        position: absolute;
        top: 0;
        right: 0;
        width: 41px;
        height: 41px;
        transition: 0.4s;
        color: #fff;
        padding: 0;
        z-index: 111;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        background-size: 16px;
    }
    .navigation ul li.menu-item-has-children {
        padding-right: 0;
    }
    .navigation ul li.current-menu-item > a {
        color: #c21919;
    }
    .navigation ul>li>a {
        display: block;
        border-top: none;
        padding: 8px 0;
        color: #363636;
        position: relative;
    }
    .navigation ul>li>a:hover {
        color: #c21919;
    }
    .navigation .moblelogo {
        display: block;
        background: transparent;
        padding: 15px 20px;
        text-align: center;
    }
    .menu-item-has-children::before {
        display: none;
    }
    .navigation .moblelogo img {
        max-width: 200px;
    }

    .nav-menu ul li a svg{
        display: none;
    }

    .navigation ul li ul.sub-menu {
        display: none;
        opacity: 1;
        visibility: visible;
        transform: scale(1);
        width: 100%;
    }

    .navigation ul li ul.sub-menu.in {
        position: static;
        max-width: 100%;
        top: 0;
        left: 0;
        padding: 0;
        display: block;
        opacity: 1;
        visibility: visible;
        box-shadow: none;
    }

    .navigation ul li ul.sub-menu li {
        width: 100% !important;
        padding: 0;
        border-bottom: none;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
        border-radius: 0;
        margin: 0;
        box-shadow: none;
    }

    .navigation ul li ul.sub-menu li:hover {
        background-color: inherit;
    }
    .navigation ul li ul.sub-menu li.current-menu-item {
        background-color: inherit;
    }
    .navigation ul li ul.sub-menu li.current-menu-item a {
        color: #b8dd5c;
    }
    .navigation ul li ul.sub-menu li a {
        padding: 11px 15px 11px 15px;
        font-weight: 500;
        transform: skewX(0deg);
        -webkit-transform: skewX(0deg);
        -ms-transform: skewX(0deg);
    }
    .navigation ul li ul.sub-menu li a:hover {
        color: #b8dd5c;
    }
    .navigation ul li ul.sub-menu ul.sub-menu {
        width: 100%;
        padding: 0;
    }
    .navigation ul li ul.sub-menu ul.sub-menu {
        margin-left: 0;
    }
    .navigation ul li ul.sub-menu ul.sub-menu li a {
        padding-left: 40px;
    }
    nav.mobile-scroll {
        display: block;
        width: 100%;
    }
    .navigation ul li.menu-item-has-children {
        padding: 0;
    }
    .footer-left {
        width: 100%;
        margin: 0 0 80px;
    }
    .footer-right {
        width: 100%;
    }

    .footer-nav {
        margin-right: 0;
        margin-left: 0;
        width: 100%;
    }
    .footer-wrapper {
        padding-bottom: 20px;
    }
}

@media (max-width:767px) {
    .header-wrapper {
        padding: 14px 0;
    }
    .logo {
        width: 150px;
    }
    .announcement {
        display: none;
    }
    .menu-bar {
        top: 26px;
    }
    .main-nav {
        width: calc(100% - 150px);
    }
    body {
        padding: 73px 0 0;
    }
    .navigation {
        top: 70px;
        padding-top: 17px;
    }
}

@media (max-width:575px) {
    .header-contact {
        display: none;
    }
    .footer-nav ul {
        column-count: 1;
    }
    .footer-nav ul li:nth-child(6) {
        margin-bottom: 14px;
    }

}
